.cloud .keyword-10 a {
	font-size: 1.35em;
	font-weight: bold;
/*	color: #0000FF; */
	color: #562058;
}

.cloud .keyword-9 a {
	font-size: 1.3em;
	font-weight: bold;
/*	color: #1414FF; */
	color: #673668;
}

.cloud .keyword-8 a {
	font-size: 1.25em;
	font-weight: bold;
/*	color: #2828FF; */
	color: #784d79;
}

.cloud .keyword-7 a {
	font-size: 1.2em;
	font-weight: bold;
/*	color: #3C3CFF; */
	color: #88628a;
}

.cloud .keyword-6 a {
	font-size: 1.15em;
	font-weight: bold;
/*	color: #5050FF; */
	color: #9a799b;
}

.cloud .keyword-5 a {
	font-size: 1.1em;
/*	color: #6464FF; */
	color: #aa8fab;
}

.cloud .keyword-4 a {
	font-size: 1.05em;
/*	color: #7878FF; */
	color: #bba6bc;
}

.cloud .keyword-3 a {
	font-size: 1em;
/*	color: #8C8CFF; */
	color: #ccbccd;
}

.cloud .keyword-2 a {
	font-size: 0.95em;
/*	color: #A0A0FF; */
	color: #dde2de;
}

.cloud .keyword-1 a {
	font-size: 0.9em;
/*	color: #B4B4FF; */
	color: #eee8ee;
}

.cloud a:hover {
	color: #286ea0;
	border: 0;
}

ul.sidemenu li.cloud a {
	display: inline;
	padding: 0;
}

ul.sidemenu li.cloud {
	padding: 6px 10px;
}